---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-05T11:36:29Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://232dd2d7-95b4-4c17-a16c-7ba9c8c3fb97"
documentDescribes:
- "SPDXRef-Project-Unmanaged-ceylon.formatter-45574a6aae55e7ddc55d9d568385a712df676017"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-ceylon.formatter-45574a6aae55e7ddc55d9d568385a712df676017"
  copyrightText: "Copyright (c) 2011-2017 Red Hat Inc. and/or its affiliates and others\n\
    Copyright 2014-2017 Lucas Werkmeister and ceylon.formatter contributors"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ceylon.formatter"
  summary: "NONE"
  versionInfo: "45574a6aae55e7ddc55d9d568385a712df676017"
